@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* Layout */
#viewport {min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;border-bottom:1px solid #eeeeee;background:#ffffff;}
#header .h_inner [class*='h_bn'] {display: none;}

#header .logo h1 {width:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {box-sizing:border-box;display:table-cell;height:49px;padding:10px 0 9px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height: 100%;}
#header .logo button {position:absolute;top:0;bottom:0;width:46px;height:49px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#231f20}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

.header_form {position:absolute;top:0;right:0;}
.header_form .btn_header_form {width:46px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:26px;font-weight:normal;color:#231f20}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:10000;border-bottom:1px solid #eeeeee;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:3px 15px 8px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;}
.header_form .search_p .search_form > span {display:block;padding-right:40px;border-bottom:1px solid #3d3d3d;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#231f20;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:26px;font-weight:normal;color:#3d3d3d}
.header_form.on .btn_header_form:before {color:#1a67af}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {position:relative;padding:15px;border-top:1px solid #eeeeee;background:#505050;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1a67af;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb {margin-top:2px;}
#footer .fnb ul {margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;font-size:20px;color:#fff;}
#footer .fnb ul li:before {content:'';position:absolute;top:1px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#a7a7a7;opacity:.6;}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0;}
#footer .fnb ul li:first-child:before {display:none}
#footer .fnb ul li a {display:inline-block;height:30px;line-height:30px;font-size:15px;color:#d3d3d3;font-weight:bold;text-align:center;white-space:nowrap}

#footer .finfo {font-size:0}
#footer .finfo p {display:inline-block;line-height:16px;margin:2px 10px 2px 0;padding:0;font-size:15px;color:#a7a7a7}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#b5b5b5}
#footer .finfo .copyright {margin-top:0px;line-height:0px;font-size:0px;color:#a7a7a7}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555}

/* sub page */
.shgroup_mobile > a {display:block;position:relative;width:100%;height:48px;line-height:48px;margin:0;padding:0 40px;border:none;box-sizing:border-box;border-bottom:1px solid #eeeeee;background:#ffffff;font-size:17px;font-weight:bold;color:#3d3d3d;text-align:center}
.shgroup_mobile > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup_mobile > a i {display:block;position:absolute;top:0;width:40px;height:48px;font-size:0}
.shgroup_mobile > a i:before {content:'';position:absolute;top:50%;left:50%;border:10px solid transparent}
.shgroup_mobile > a i:after {content:'';position:absolute;top:50%;left:50%;border:10px solid transparent}
.shgroup_mobile > a i {left:0}
.shgroup_mobile > a i:before {margin:-10px 0 0 -16px;border-right-color:#3d3d3d}
.shgroup_mobile > a i:after {margin:-10px 0 0 -14px;border-right-color:#ffffff}

#sub_view .snb_wrap .snb {position:relative}
#sub_view .snb_wrap .snb > div {overflow-x:auto}
#sub_view .snb_wrap .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:1px solid #eeeeee;background:#ffffff;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view .snb_wrap .snb ul li {display:inline-block}
#sub_view .snb_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:14px;color:#666666}
#sub_view .snb_wrap .snb ul li.on a {color:#1a67af}
#sub_view .snb_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view .snb_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#666666}
#sub_view .snb_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view .snb_wrap .snb i.next {right:0;left:inherit}
#sub_view .snb_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#666666}
#sub_view .snb_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p_wrap, .lnb_p_all_wrap, .lnb_p, .f_logo, .shgroup_pc, .sub_location, #sub_view #container .contents_wrap.news_type .contents_side {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	body {background:#fafafa;}

	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-left:15px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center;vertical-align:top;}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup_mobile {display:none}

	/* PC display:block */
	.gnb_p_wrap, .lnb_p_all_wrap, .lnb_p, .f_logo, .shgroup_pc, .sub_location, #sub_view #container .contents_wrap.news_type .contents_side {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#viewport {margin:0 auto;}

	/* mypage 서브 네비게이션 넓이값 */
	#container {max-width:1060px;margin:0 auto;}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:relative;}
	#header {position:relative;}
	#header .h_inner {position: relative;max-width: 1060px;margin:0 auto;}
	#header .h_inner [class*='h_bn'] {display: block;}
	#header .h_inner .h_bn1 {position: absolute;bottom: 10px;left: 0;width: 200px;height: 70px;}
	#header .h_inner .h_bn1 {overflow:hidden}
	#header .h_inner .h_bn1 * {box-sizing:border-box}
	#header .h_inner .h_bn1 ul {margin:0;padding:0;list-style:none;}
	#header .h_inner .h_bn1 ul:after {content:'';display:block;clear:both}
	#header .h_inner .h_bn1 ul li {float:left;width:100%;text-align:center}
	#header .h_inner .h_bn1 ul li.clear {clear:both}
	#header .h_inner .h_bn1 ul li a {display:block;color:#333}
	#header .h_inner .h_bn1 ul li img {vertical-align:top;}
	#header .h_inner .h_bn1 .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}
	#header .h_inner .h_bn2 {position: absolute;bottom: 10px;right: 0;width: 200px;height: 70px;}
	#header .h_inner .h_bn2 ul {list-style: none;margin: 0;padding:0;}
	#header .h_inner .h_bn2 ul:after{content:'';display: block;clear: both;}
	#header .h_inner .h_bn2 ul li{float: left;}
	#header .h_inner .h_bn2 ul li:last-child{margin-right: 0;}
	#header .h_inner .h_bn2 ul li a {display: block;}

	#header .logo h1 {width:auto;padding:0;}
	#header .logo h1 span {width:auto;margin:0 auto;}
	#header .logo h1 span a {height:135px;padding:0;}
	#header .logo h1 img {max-height:120px;}

	#footer {padding:5px 30px 15px 30px;background: #505050;}
	#footer .f_inner {display:table;max-width:1060px;width: 100%;margin:0 auto;table-layout:fixed;}
	#footer .f_logo {display:table-cell;width:140px;padding-left:5px;vertical-align:middle;}
	#footer .f_logo img {max-width:140px;vertical-align:top;}
	#footer .f_cont {display:table-cell;padding-left:35px;vertical-align:middle;}

	#footer .fnb {margin-top:8px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {font-size:14px;}

	#footer .finfo p {position:relative;margin:0 0 0 8px;padding:0 0 0 8px;font-size:13px;}
	#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#777777;opacity:.5}
	#footer .finfo p:first-child {margin-left:0;padding-left:0;}
	#footer .finfo p:first-child:before {display:none;}
	#footer .finfo p.mobile_hide {display:inline-block}
	#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:13px;color:#a7a7a7}

	.gnb_p_wrap {position:absolute;top:0;right:0;left:0;z-index:10;padding:5px 20px;}
	.gnb_p_wrap .inner {max-width: 1060px;margin:0 auto;}
	.gnb_p_wrap .inner:after {content:'';display:block;clear:both;}
	.gnb_p_wrap .gnb_left {float:left;}
	.gnb_p_wrap .gnb_right {float:right;}
	.gnb_p_wrap .new_date {display:inline-block;height:40px;line-height:40px;font-size:13px;font-weight:bold;color:#a0a0a0;vertical-align:top;}
	.gnb_p_wrap .new_date .date_day {margin-left:5px;}
	.gnb_p_wrap .gnb_list {margin:0;padding:0;font-size:0;list-style:none}
	.gnb_p_wrap .gnb_list li {display:inline-block;position:relative;margin-left:12px;padding-left:12px;}
	.gnb_p_wrap .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#a0a0a0;opacity:0.3}
	.gnb_p_wrap .gnb_list li:first-child {margin-left:0;padding-left:0;}
	.gnb_p_wrap .gnb_list li:first-child:before {display:none}
	.gnb_p_wrap .gnb_list li a {display:inline-block;height:40px;line-height:40px;font-size:13px;font-weight:bold;color:#a0a0a0;}
	.gnb_p_wrap .gnb_list li a:hover {color:#1a67af;}
	.gnb_p_wrap .gnb_list li.point_menu a {color:#1a67af;}

	.lnb_wrap {background: #015eaa;}
	.lnb_wrap .inner {position:relative;max-width: 1060px; margin:0 auto;padding:5px 25px;box-sizing: border-box;}
	.lnb_p_all_wrap {position:absolute;top:10px;left:0;}
	.lnb_p_all_wrap .btn_lnb_p_all {position:relative;width:66px;height:48px;margin:0;padding:0;border:none;background:none;font-size:0}
	.lnb_p_all_wrap .btn_lnb_p_all:before {content:'\e902';font-family:'icomoon';font-size:30px;font-weight:normal;color:#fff}
	.lnb_p_all_wrap .lnb_p_all {display:none;position:absolute;top:52px;z-index:1000;width:1060px;border-bottom:3px solid #99c1e1;background:#f1f5f5;white-space:nowrap}

	.lnb_p_all_wrap .lnb_p_all .dep0 {margin:0;padding:1px 30px 30px 30px;white-space:nowrap}

	.lnb_p_all_wrap .lnb_p_all .dep3 {margin:0;padding:5px 10px 20px 45px;white-space:nowrap}
	.lnb_p_all_wrap .lnb_p_all .dep3:after {content:'';display:block;clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep3 > li {box-sizing:border-box;float:left;width:15%;margin:0;padding:0 0 20px;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep3 > li:nth-child(6n+1) {clear:both;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > li:nth-child(6n+1) .dep1_li_inner {border-left-width:0;}
	.lnb_p_all_wrap .lnb_p_all .dep3 :hover > a {color:#026bcd; font-weight:bold}

	.lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:30px 10px 10px 10px;white-space:nowrap}
	.lnb_p_all_wrap .lnb_p_all .dep1:after {content:'';display:block;clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;float:left;width:15%;margin:0;padding:0 0 20px;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_li_inner {padding:0 5px 0px 35px;border-left:1px solid #eeeeee;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_li_inner > a {display:block;padding-top:2px;font-size:18px;font-weight:bold;color:#000888;white-space:normal;text-transform:capitalize;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_li_inner > a:hover {border-top:5px; border-bottom:5px solid #0293dd;background:#e6e6e6;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_li_inner > div {margin-top:15px;padding-bottom:10px;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(6n+1) {clear:both;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(6n+1) .dep1_li_inner {border-left-width:0;}
	.lnb_p_all_wrap .lnb_p_all .dep2 {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep2 > li {margin:10px 0 0;padding:0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep2 > li:first-child {margin-top:0}

	.lnb_p_all_wrap .lnb_p_all .dep2 > li > a {display:block;font-size:15px;font-weight:bold;color:#333333;white-space:normal;text-transform:capitalize;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep2 > li > a:hover {text-decoration:underline}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:32px;right:18px;width:30px;height:30px;margin:0;padding:0;border:none;background:none;font-size:0;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close:before {content:'';position:absolute;top:50%;left:50%;width:1px;height:28px;margin-top:-14px;background:#333333;transform:rotate(45deg);}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:28px;margin-top:-14px;background:#333333;transform:rotate(-45deg);}

	.lnb_p_all_wrap:hover .btn_lnb_p_all:before {color:#f5f800}
	.lnb_p_all_wrap.on .btn_lnb_p_all:before {color:#f5f800}
	.lnb_p_all_wrap.on .lnb_p_all {display:block;}

	.lnb_p {display:block;}
	.lnb_p .dep1 {margin:0;padding:0;font-size:0;text-align:center;}
	.lnb_p .dep1 > li {display:inline-block;position:relative;width: 9%;box-sizing: border-box;margin:0;list-style:none}
	.lnb_p .dep1 > li > a {box-sizing:border-box;display:block;position:relative;height:58px;line-height:55px;padding:0 5px 5px;font-size:18px;font-weight:bold;color:#fff;text-align:center;}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#dff6ff}
	.lnb_p .dep1 > li.on > a:before,
	.lnb_p .dep1 > li:hover > a:before {content:'';position:absolute;right:0;bottom:-1px;left:0;z-index:100;width:100%;height:2px;background:#f5f800}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;top:51px;left:50%;z-index:900;min-width:120px;margin-left:-60px;border:1px solid #eeeeee;border-top-width:0;background:#ffffff}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {display:block;margin:0;padding:8px 0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {margin:0;padding:0;list-style:none}
	.lnb_p .dep2 > li > a {display:block;position:relative;padding:5px 10px;font-size:14px;color:#333333;text-align:center;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#0171ee}

	.header_form {top:0;right:0;z-index:1000;}
	.header_form .btn_header_form {width:66px;height:70px;}
	.header_form .btn_header_form:before {font-size:26px;color:#fff}
	.header_form .search_p {position:absolute;top:51px;left:auto;width:1060px;}
	.header_form .search_p fieldset {padding:15px 0 24px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #3d3d3d;}
	.header_form .search_p .search_form input {height:40px;font-size:16px;color:#3d3d3d;}
	.header_form .search_p .search_form button {height:40px;}
	.header_form .search_p .search_form button:before {font-size:26px;}
	.header_form:hover .btn_header_form:before {color:#f5f800}

	/* sub page */
	#sub_view .snb_wrap {position:relative;padding:0 30px;border-bottom:1px solid #eeeeee;}
	#sub_view .snb_wrap:after {content:'';display:block;clear:both;}
	#sub_view .snb_wrap .shgroup_pc {box-sizing:border-box;float:left;height:80px;margin-right:30px;padding-top:28px;}
	#sub_view .snb_wrap .shgroup_pc h1 {margin:0;padding:0;font-size:30px;color:#3d3d3d;line-height:36px;}
	#sub_view .snb_wrap .snb {box-sizing:border-box;overflow:hidden;max-width:650px;}
	#sub_view .snb_wrap .snb > i {display:none !important}
	#sub_view .snb_wrap .snb > div {display:table;overflow:visible;width:100%;}
	#sub_view .snb_wrap .snb > div ul {display:table-cell;height:80px;padding:0 0 15px;white-space:normal;border:none;background:none;vertical-align:bottom;}
	#sub_view .snb_wrap .snb > div ul:after {content:'';display:block;clear:both;}
	#sub_view .snb_wrap .snb > div ul li {display:block;float:left;position:relative;width:auto;margin-right:10px;padding-right:10px;}
	#sub_view .snb_wrap .snb > div ul li:before {content:'';position:absolute;top:0;bottom:0;right:0;width:1px;height:12px;margin:auto 0;background:#666666;opacity:.2;}
	#sub_view .snb_wrap .snb > div ul li:last-child {margin-right:0;padding-right:0;}
	#sub_view .snb_wrap .snb > div ul li:last-child:before {display:none;}
	#sub_view .snb_wrap .snb > div ul li a {display:block;position:relative;height:auto;line-height:25px;font-size:15px;text-align:left}
	#sub_view .snb_wrap .snb > div ul li.on a,
	#sub_view .snb_wrap .snb > div ul li:hover a {color:#1a67af}
	#sub_view .snb_wrap .sub_location {position:absolute;top:40px;right:30px;margin:0;padding:0;font-size:0;}
	#sub_view .snb_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:14px;color:#808080;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	#sub_view .snb_wrap .sub_location > span:first-child {margin-left:0}
	#sub_view .snb_wrap .sub_location .loc_home {font-size:0}
	#sub_view .snb_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;position:relative;top:2px;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	#sub_view .snb_wrap .sub_location .loc_arrow {position:relative;top:2px;font-family:'Gulim', '굴림';font-size:13px;}

	#sub_view #container .contents_wrap {padding:0 30px 30px;}
	#sub_view #container .contents_wrap .contents {padding:30px 0 0;}
	#sub_view #container .contents_wrap.news_type:after {content:'';display:block;clear:both;}
	#sub_view #container .contents_wrap.news_type .contents {float:left;width:658px;margin-right:30px;}
	#sub_view #container .contents_wrap.news_type .contents_side {overflow:hidden;padding-top:30px;}

	.side_bn_list .bn_list_slide .item > a {display:block;border:none;}
	.side_bn_list .bn_list_slide .item > a img {vertical-align:top;}
	.side_bn_list .owl-nav {-webkit-tap-highlight-color:transparent}
	.side_bn_list .owl-nav [class*='owl-'] {position:absolute;top:0;z-index:2;width:20px;height:18px;border:1px solid #ccc !important;background:#fff !important;line-height:14px;font-size:0;text-align:center;opacity:1}
	.side_bn_list .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ccc;line-height:14px;}
	.side_bn_list .owl-nav .owl-prev {right:19px}
	.side_bn_list .owl-nav .owl-next {right:0}
	.side_bn_list .owl-nav .owl-prev:before {content:'\e600'}
	.side_bn_list .owl-nav .owl-next:before {content:'\e601'}
	.side_bn_list .owl-nav .disabled {opacity:0.5;cursor:default !important}
	.side_bn_list .owl-dots {position:absolute;bottom:10px;right:10px;font-size:0;box-sizing:border-box}
	.side_bn_list .owl-dots .owl-dot {display:inline-block}
	.side_bn_list .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 2px;background:#bbb;border-radius:30px;transition:opacity 200ms ease}
	.side_bn_list .owl-dots .owl-dot.active span, .side_bn_list .owl-dots .owl-dot:hover span {background:#1a67af;}
	.side_bn_list .bn_slide_empty {padding:10px;font-size:13px;color:#999;text-align:center;}
	.side_bn_list.no_code {padding:100px 10px;background:#f8f8f8;font-size:13px;color:#999;text-align:center;}

	.side_photo_news * {box-sizing:border-box}
	.side_photo_news .title {position: relative;margin: 27px 0 11px;padding: 0 0 5px;border-bottom: 1px solid #eeeeee;}
	.side_photo_news .title:after {content: '';display: block;position: absolute;bottom: -1px;left:0;width: 75px;height: 1px;background: #20267b;}
	.side_photo_news .title p {margin: 0;padding: 0;font-size: 16px;font-weight: bold;color: #20267b;}
	.side_photo_news .title p:after {content: '';display: block;clear: both;}
	.side_photo_news .title p a {float: right;display: block;width: 22px;text-align: center;line-height: 22px;color: #b9b8b4;}
	.side_photo_news a {display:block;color:#333}
	.side_photo_news ul {margin:0;padding:0;list-style:none}
	.side_photo_news ul:after {content:'';display:block;clear:both}
	.side_photo_news .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
	.side_photo_news li {float:left;position:relative}
	.side_photo_news li.clear {clear:both}
	.side_photo_news li > a {position: relative;}
	.side_photo_news li > a,
	.side_photo_news li > div {display:block;width:100%;padding:0;text-align:center}
	.side_photo_news .figure {margin:0 auto;box-sizing:content-box}
	.side_photo_news .figure > div {position:relative;overflow:hidden;}
	.side_photo_news .figure img {display:block;margin:0 auto;vertical-align:top}
	.side_photo_news dl {position: absolute;bottom:0;width: 100%;margin:0;background: rgba(0,0,0,0.8);font-size:13px;line-height:1.6em;vertical-align:middle}
	.side_photo_news dl dt span {display:block;padding:5px 0;}
	.side_photo_news dl dd {margin:0}
	.side_photo_news dl dd span {display:block;padding:2px 0}
	.side_photo_news dl .title1 {overflow:hidden;padding:5px 10px;font-size:14px;color:#fff;white-space:nowrap;text-overflow:ellipsis}
	.side_photo_news dl .date {font-size:12px;color:#888}

	.side_news_list {margin-top:20px;border:1px solid #eee;background:#fff;}
	.side_news_list .news_title {margin:0;padding:5px 15px;background:#f5f5f5;font-size:17px;font-weight:bold;color:#3d3d3d;line-height:42px;letter-spacing:-.03em;}
	.side_news_list ul {margin:0;padding:0 12px;list-style:none;}
	.side_news_list ul li {position:relative;margin:0;padding:12px 0 12px 32px;border-top:1px solid #eee}
	.side_news_list ul li:after {content:'';display:block;clear:both;}
	.side_news_list ul li:first-child {border-top-width:0;}
	.side_news_list ul li .num {position:absolute;top:12px;left:0;width:30px;font-size:15px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;letter-spacing:-.03em;}
	.side_news_list ul li.top_rank .num {color:#1a67af;}
	.side_news_list ul li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;color:#333;line-height:18px;text-decoration:none;letter-spacing:-.03em;}
	.side_news_list ul li > a:hover {color:#005fff;}
	.side_news_list ul li.empty {width:100% !important;padding:10px 8px;font-size:15px;color:#666;text-align:center;}

	.side_bn_list2 {overflow:hidden}
	.side_bn_list2 * {box-sizing:border-box}
	.side_bn_list2 ul {
		margin:0;padding:0;list-style:none;
	}
	.side_bn_list2 ul:after {content:'';display:block;clear:both}
	.side_bn_list2 ul li {float:left;width:100%;padding-top:10px;text-align:center}
	.side_bn_list2 ul li.clear {clear:both}
	.side_bn_list2 ul li a {display:block;color:#333}
	.side_bn_list2 ul li img {vertical-align:top;}
	.side_bn_list2 .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#1a67af;font-size:14px;color:#ffffff;text-align:center}

	.side_menu_gnb .dep1 {position:relative;margin:0;padding:0;}
	.side_menu_gnb .dep1:before {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:1px;background:#e6e6e6;}
	.side_menu_gnb .dep1:after {content:'';display:block;clear:both;}
	.side_menu_gnb .dep1 > li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;background:#fff;list-style-type:none;}
	.side_menu_gnb .dep1 > li:nth-child(2n) {border-left-width:0;}
	.side_menu_gnb .dep1 > li:nth-child(2n+1) {clear:both;}
	.side_menu_gnb .dep1 > li > a {display:table;width:100%;}
	.side_menu_gnb .dep1 > li > a > span {display:table-cell;height:35px;padding:0 5px;font-size:13px;font-weight:bold;color:#666;text-align:center;line-height:1.3em;vertical-align:middle;}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:220px;height:100%;background:#fff;z-index:9999;transition:all 300ms ease}

	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:220px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-220px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {
   font-family: sans-serif,'Malgun Gothic'!important;
}